Product comparison · 2 network switches

Allied Telesis FS970M/24F Managed L3 Grey vs D-Link DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black

Add a product
  • 43specifications compared
  • 22differ
  • 21identical
  • 45known for one product only

Key differences

The D-Link DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black has 24 more basic switching RJ-45 Ethernet ports quantity than the Allied Telesis FS970M/24F Managed L3 Grey (24 vs 0). The Allied Telesis FS970M/24F Managed L3 Grey has 96 more VLANs than the D-Link DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black (4096 vs 4000). The D-Link DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black has 4 Gbit/s more switching capacity than the Allied Telesis FS970M/24F Managed L3 Grey (12.8 Gbit/s vs 8.8 Gbit/s). Switch layer: L3 on the Allied Telesis FS970M/24F Managed L3 Grey, L2 on the D-Link DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black. Basic switching RJ-45 Ethernet ports type: No on the Allied Telesis FS970M/24F Managed L3 Grey, Fast Ethernet (10/100) on the D-Link DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black.

  • Switch layer
    • FS970M/24F Managed L3 Grey:L3
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:L2
  • Basic switching RJ-45 Ethernet ports quantity
    • FS970M/24F Managed L3 Grey:0
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:24
  • Basic switching RJ-45 Ethernet ports type
    • FS970M/24F Managed L3 Grey:No
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:Fast Ethernet (10/100)
  • Number of VLANs
    • FS970M/24F Managed L3 Grey:4096
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:4000
  • Switching capacity
    • FS970M/24F Managed L3 Grey:8.8 Gbit/s
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:12.8 Gbit/s
  • Throughput
    • FS970M/24F Managed L3 Grey:6.5 Mpps
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:9.5 Mpps
  • DHCP features
    • FS970M/24F Managed L3 Grey:DHCP client
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:DHCP server, DHCP client
  • Security algorithms
    • FS970M/24F Managed L3 Grey:SNMP, SSH, SSL/TLS
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:802.1x RADIUS

Side by side

Differences highlightedShow differences only (off)
Comparison of FS970M/24F, DES-3200-28/ME/C1
88 specifications
A

Allied Telesis

FS970M/24F Managed L3 Grey

Model FS970M/24F

View product
Management features2 differ
Switch typeManagedManaged
Switch layerDiffersL3L2
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
System event logYesYes
MIB supportDiffersYesRFC 1065, 1066, 1155, 1156, 2578 MIB Structure, RFC 1212 Concise MIB Definitions, RFC 1213 MIB II, RFC 1215 MIB Traps Convention, RFC 1493, 4188 Bridge MIB, RFC 1157, 2571-2576 SNMP MIB, RFC 1901-1908, 3418, 3636, 1442, 2578 SNMPv2 MIB, RFC 271,1757, 2819 RMON MIB, RFC 2465 IPv6 MIB, RFC 2466 ICMPv6
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers024
Basic switching RJ-45 Ethernet ports typeDiffersNoFast Ethernet (10/100)
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Fiber ports quantityKnown for one24Unknown — not stated by the source
SFP module slots quantityKnown for oneUnknown — not stated by the source4
Console portKnown for oneUnknown — not stated by the sourceRJ-45
Network2 differ
Networking standardsDiffersIEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.2, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3xIEEE 802.1ag, IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3x
10G supportNoNo
Port mirroringYesYes
Full duplexKnown for oneYesUnknown — not stated by the source
IP routingKnown for oneYesUnknown — not stated by the source
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Auto-negotiationKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Flow control supportYesYes
Head-of-line (HOL) blockingYesYes
Link aggregationKnown for oneYesUnknown — not stated by the source
Spanning tree protocolYesYes
VLAN supportYesYes
Virtual LAN featuresKnown for oneTagged VLAN, Protocol-based VLAN, Port-based VLANUnknown — not stated by the source
Number of VLANsDiffers40964000
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE-T, 100BASE-TX
Optical fiberidentical
Fiber ethernet cabling technologyKnown for one100BASE-FX, 1000BASE-XUnknown — not stated by the source
Data transmission2 differ
MAC address table16000 entries16000 entries
Switching capacityDiffers8.8 Gbit/s12.8 Gbit/s
ThroughputDiffers6.5 Mpps9.5 Mpps
Latency (10-100 Mbps)Known for one81 µsUnknown — not stated by the source
Number of queuesKnown for one8Unknown — not stated by the source
Number of static routesKnown for one24Unknown — not stated by the source
Jumbo frames supportYesYes
Jumbo framesKnown for one9198Unknown — not stated by the source
Packet forwarding rate (1 Gbps)Known for one1488000 ppsUnknown — not stated by the source
Packet forwarding rate (10 Mbps)Known for one14880 ppsUnknown — not stated by the source
Packet forwarding rate (100 Mbps)Known for one148800 ppsUnknown — not stated by the source
Security2 differ
DHCP featuresDiffersDHCP clientDHCP server, DHCP client
Access Control List (ACL)YesYes
IGMP snoopingYesYes
Loop protectionKnown for oneYesUnknown — not stated by the source
SSH/SSL supportYesYes
Security algorithmsDiffersSNMP, SSH, SSL/TLS802.1x RADIUS
Static port securityYesYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast supportYesYes
Number of multicast groups filteredKnown for one366Unknown — not stated by the source
Protocols1 differ
Supported network protocolsDiffersHTTP, HTTPSIPv4/v6, TFTP, TCP/UDP, DSCP, TOS, SNTP, LLDP, NLB, Telnet, SNMP v1/v2c/v3, RMON, LLDP-MED
Management protocolsKnown for oneUnknown — not stated by the sourceSSH, SSL, SNTP, DHCP, NLB, LLDP, CFM
Switching protocolsKnown for oneUnknown — not stated by the source802.3ad, ERPS
Design3 differ
Product colourDiffersGreyBlack
LED indicatorsDiffersYesActivity, Link, Power, Yes
SafetyDiffersUL 60950-1 (cUlus), EN60950-1 (TUV), EN60825CE, LVD, UL/cUL, CB, BSMI
Rack mountingKnown for oneUnknown — not stated by the sourceYes
StackableKnown for oneUnknown — not stated by the sourceYes
Form factorKnown for oneUnknown — not stated by the source1U
Cable managementKnown for oneUnknown — not stated by the sourceYes
Performance1 differ
Processor frequencyKnown for one266 MHzUnknown — not stated by the source
Internal memory128 MB128 MB
Flash memoryKnown for one16 MBUnknown — not stated by the source
Noise levelDiffers55.4 dB0 dB
Memory typeKnown for oneUnknown — not stated by the sourceDDR2-SDRAM
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source607515 h
Power1 differ
AC input voltage100 - 240 V100 - 240 V
AC input frequencyDiffers47/63 Hz50 - 60 Hz
Power consumption (max)Known for one22 WUnknown — not stated by the source
Power plug typeKnown for oneType CUnknown — not stated by the source
Power consumption (typical)Known for oneUnknown — not stated by the source20.37 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneNoUnknown — not stated by the source
Operational conditions3 differ
Operating temperature (T-T)Differs0 - 40 °C-5 - 50 °C
Storage temperature (T-T)Differs-25 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Differs5 - 90%10 - 90%
Storage relative humidity (H-H)Known for one-5 - 95%Unknown — not stated by the source
Operating altitudeKnown for one0 - 3048 mUnknown — not stated by the source
Heat dissipationKnown for one75 BTU/hUnknown — not stated by the source
Weight & dimensions2 differ
Width441 mm441 mm
DepthDiffers291 mm210 mm
Height44 mm44 mm
WeightDiffers4.4 kg2.29 kg
Packaging contentidentical
Cables includedKnown for oneAC, LAN (RJ-45)Unknown — not stated by the source
Quick start guideKnown for oneYesUnknown — not stated by the source
Packaging dataidentical
Rubber feetKnown for oneYesUnknown — not stated by the source
Certificates1 differ
CertificationDiffersFCC class A, CISPR class A, EN55022 class A, C-TICK, VCCI Class A, CE, EN601000-3-2, EN601000-3-3, EN55024, RoHSFCC Class A, CE Class A, VCCI Class A, IC, C-Tick, BSMI, IPv6 Ready Logo Phase 2

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons